/* orange-title Container */
.orange-title {
	padding: 0;
	margin-bottom: 9px;
}
.orange-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #231F20;
	line-height: 18px;
}

.orange-title_title {
  font-family: Arial;
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #FBAB26;
 }
 
.orange-title_Content {
	padding: 15px 0 0 0;
}

.orange-title .Normal
{
    font-family:  Arial, sans-serif;
	color: #231F20;
	font-size: 12px;
	line-height: 18px;
}

.orange-title .SubHead    {
    font-family:  Arial, sans-serif;
	color: #A2122A;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #231F20;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family:  Arial, sans-serif;
	font-size: 12px;
	color: #231F20;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
    font-family:  Arial, sans-serif;
	font-size: 12px;
	color: #231F20;
	font-weight: normal;
	line-height: 20px;
}
#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
.animation-height {height: 182px;}

/* deals Container */
.deals {
	padding: 0;
	background: url("deals_bg.jpg") no-repeat 50% 100% #ffffff;
}

.deals p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #231F20;
}
.deals_Content {
	padding: 10px 107px 20px 137px;
	margin: 0;
	height: 180px;
	vertical-align: bottom;
}
.deals .Normal
{
    font-family:  Arial, sans-serif;
	font-size: 12px;
	color: #231F20;
	font-weight:normal;
	line-height: 18px;
}
.deals img {
 
	margin: 0 30px 0 0;
}